Subject: Re: SALARY ACCOUNT
From: Subhojit Hati <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 14 Sep 2017 12:05:55 +0530 (IST)

Hi Swati, 

As requested, Please find below the account details 

Account Name: Subhojit Hati 
Account Number: 52011151052 
IFSC: SCBL0036086 

Regards, 
Subhojit 

From: "Swati Shukla" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 14 September, 2017 12:03:11 
Subject: Re: SALARY ACCOUNT 

Hi Subhojit 

No in that case i will have to get your account attached to Cherry. Some other documents would be needed to be signed. I will arrange for them tomorrow. 

Meanwhile please share your Standard Chartered bank account number with me. 

Best Regards 
Swati Shukla 

From: "Subhojit Hati" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, September 14, 2017 11:59:53 AM 
Subject: Re: SALARY ACCOUNT 

Hi Swati, 

I already have a Standard Chartered account. Do I still need to get the documents? 

Regards, 
Subhojit 

From: "Swati Shukla" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 14 September, 2017 11:52:45 
Subject: SALARY ACCOUNT 

Hi Subhojit 

I am scheduling your bank account opening tomorrow . i.e. 15.09.2017. 

You have to bring the below mentioned documents in original : - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive Kirti on her number 99112067 10. 

Best Regards 
Swati Shukla